» Ubuntu » Paketit

Error

two or more packages specified (eva lucid)